Subject: [rtcweb] Notes from the sessions requested

From: Ted Hardie <[email-masked]>
Date: Thu, 9 Aug 2012 09:24:27 -0700

Howdy,

We'd like to thank Christer and Brian for taking notes for the
session.  If there are folks who have additional notes from the two
sessions which they can share with the chairs or the group, we'd
appreciate it; that would help a lot in making more complete minutes.

thanks,

Ted